@charset "UTF-8";

.topnone {
  display: none !important; }

.contents-index * {
  font-family: 'Noto Sans', sans-serif; }

.top-slider {
  margin-bottom: 100px; }
  @media screen and (max-width: 767px) {
    .top-slider {
      margin-bottom: 50px; } }

.top-bnr {
  width: 100%;
  margin-bottom: 50px; }
  @media screen and (max-width: 767px) {
    .top-bnr {
      margin-bottom: 50px; } }
  .top-bnr img {
    margin: 0 auto;
    display: block; }
    @media screen and (max-width: 767px) {
      .top-bnr img {
        width: 100%; } }

@media screen and (min-width: 768px) {
  .marathon1105_sp {
    display: none; } }

@media screen and (max-width: 767px) {
  .marathon1105_pc {
    display: none; } }

.header-notice--sp {
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .header-notice--sp {
      display: none; } }
  .header-notice--sp .header-notice__wrap {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    margin: 1px auto;
    background: #000000;
    display: block;
    font-size: 12px;
    line-height: 1.7; }
    .header-notice--sp .header-notice__wrap a {
      color: #FFF;
      text-decoration: none !important;
      font-weight: 100; }
    .header-notice--sp .header-notice__wrap p {
      text-align: center;
      position: relative; }
      .header-notice--sp .header-notice__wrap p::after {
        content: "";
        position: absolute;
        right: 15px;
        top: 36%;
        width: 7px;
        height: 7px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg); }
  .header-notice--sp div:last-child {
    margin-bottom: 0; }

@media screen and (min-width: 768px) {
  .header-notice--sp {
    display: none; } }
.header-notice--sp .header-notice--sp__wrap {
  color: #000;
  font-size: 12px;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  border: 1px #e60012 solid; }
  .header-notice--sp .header-notice--sp__wrap p {
    font-size: 14px;
    color: #e60012;
    padding-bottom: 10px; }

.header-notice--big--sp {
  font-size: 12px;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #f9f9f9;
  border: 1px #000 solid;
  font-weight: 400; }

.top--ranking-bg {
  background: #eee;
  padding: 20px 0;
  margin-bottom: 100px; }
  @media screen and (max-width: 767px) {
    .top--ranking-bg {
      margin-bottom: 80px; } }

.top-contents {
  width: 960px;
  margin: 0 auto 108px; }
  @media screen and (max-width: 767px) {
    .top-contents {
      width: 100%;
      margin: 0 auto 15%; } }
  .top-contents:last-child {
    margin-bottom: 0; }
  .top-contents .newmore {
    text-align: center; }
    .top-contents .newmore a {
      width: 225px;
      box-sizing: border-box;
      text-align: center;
      background: #FFFFFF;
      border: 1px solid #000000;
      line-height: 3;
      margin: 20px 0 0 0;
      text-align: center;
      display: inline-block; }
    .top-contents .newmore a:hover {
      background: #000000;
      color: #FFFFFF; }
  .top-contents h2 {
    font-size: 4rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.3; }
    @media screen and (max-width: 767px) {
      .top-contents h2 {
        font-size: 3rem; } }
  .top-contents .content-tit--sub {
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 38px; }
    @media screen and (max-width: 767px) {
      .top-contents .content-tit--sub {
        margin-bottom: 8%; } }
  .top-contents ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      .top-contents ul {
        width: 92%; } }
    .top-contents ul li {
      margin: 0 16px 15px 0; }
      @media screen and (max-width: 767px) {
        .top-contents ul li {
          margin: 0 0 4% 0; } }
      .top-contents ul li a:hover {
        text-decoration: underline;
        color: #000; }
      .top-contents ul li a img {
        width: 100%;
        margin-bottom: 7px; }
        .top-contents ul li a img:hover {
          opacity: inherit; }
        @media screen and (max-width: 767px) {
          .top-contents ul li a img {
            margin-bottom: 2%; } }
      .top-contents ul li a p {
        text-align: center; }
        .top-contents ul li a p.item-name {
          font-size: 1.2rem;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
          margin-bottom: 2px; }
          @media screen and (max-width: 767px) {
            .top-contents ul li a p.item-name {
              font-size: 1.0rem; } }
        .top-contents ul li a p.catch-lowya, .top-contents ul li a p.description-lowya {
          display: none; }
        .top-contents ul li a p.csv-price {
          font-size: 1.4rem;
          font-weight: bold;
          font-family: 'Lato', sans-serif; }
  .top-contents.top--reprice ul li, .top-contents.top--newinitems ul li, .top-contents.top--recommend ul li {
    width: 228px; }
    @media screen and (min-width: 768px) {
      .top-contents.top--reprice ul li:nth-child(4n), .top-contents.top--newinitems ul li:nth-child(4n), .top-contents.top--recommend ul li:nth-child(4n) {
        margin: 0 0 15px 0; } }
    @media screen and (max-width: 767px) {
      .top-contents.top--reprice ul li, .top-contents.top--newinitems ul li, .top-contents.top--recommend ul li {
        width: 32%; }
        .top-contents.top--reprice ul li li:nth-child(2n), .top-contents.top--newinitems ul li li:nth-child(2n), .top-contents.top--recommend ul li li:nth-child(2n) {
          margin-right: 0;
          padding: 43.5% 0; } }
  .top-contents.top--ranking ul {
    counter-reset: ranking; }
    .top-contents.top--ranking ul li {
      width: 179px;
      position: relative;
      overflow: hidden; }
      @media screen and (min-width: 768px) {
        .top-contents.top--ranking ul li:nth-child(5n) {
          margin: 0 0 15px 0; } }
      @media screen and (max-width: 767px) {
        .top-contents.top--ranking ul li {
          width: 32%; }
          .top-contents.top--ranking ul li:nth-child(n+7) {
            display: none; } }
      .top-contents.top--ranking ul li:before {
        counter-increment: ranking;
        content: counter(ranking);
        font-size: 2rem;
        color: #FFF;
        font-family: 'Lato', sans-serif;
        font-weight: bold;
        text-align: center;
        line-height: 62px;
        position: absolute;
        top: -15px;
        left: -13px;
        width: 62px;}
        @media screen and (max-width: 767px) {
          .top-contents.top--ranking ul li:before {
            font-size: 1.6rem;
            width: 54px;
            line-height: 54px; } }

@media screen and (max-width: 767px) {
  .iframe--bottom-fix {
    display: none; } }

.header-chat {
  display: none; }

.top--recommend-cate {
  margin: 0 auto;
  width: 960px; }
  .top--recommend-cate h2 {
    font-size: 4rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.3; }
  .top--recommend-cate .content-tit--sub {
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 38px; }
  @media screen and (max-width: 767px) {
    .top--recommend-cate {
      width: 100%; }
      .top--recommend-cate h2 {
        font-size: 3rem; } }

.top--recommend-nav {
  margin-bottom: 38px; }
  .top--recommend-nav ul {
    display: flex;
    display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    -js-display: flex;
    justify-content: space-between; }
  .top--recommend-nav li {
    width: 225px;
    box-sizing: border-box;
    text-align: center;
    background: #FFFFFF;
    border: 1px solid #000000;
    line-height: 3;
    margin: 20px 0 0 0;
    text-align: center;
    display: inline-block; }
    .top--recommend-nav li:hover {
      background: #000; }
  .top--recommend-nav a {
    display: block; }
    .top--recommend-nav a:hover {
      color: #fff; }
  @media screen and (max-width: 767px) {
    .top--recommend-nav ul {
      margin: 0 16px; }
    .top--recommend-nav li {
      width: 48%;
      margin: 0 0 4% 0;
      font-size: 1.3rem; } }

.top--recommend-link {
  position: relative;
  top: -80px;
  display: block; }

.top--recommend-cate-box {
  width: 960px;
  margin-bottom: 100px;
  padding: 25px 0;
  background: #EEEEEE;
  position: relative; }
  @media screen and (max-width: 767px) {
    .top--recommend-cate-box {
      width: 100%;
      margin-bottom: 60px; } }

.top--recommend-item {
  /*item_deta*/ }
  .top--recommend-item ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin: 0 auto;
    width: 940px; }
  .top--recommend-item li {
    width: 214px;
    margin: 0 16px 15px 0; }
  .top--recommend-item:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center; }
  .top--recommend-item img {
    width: 100%;
    margin-bottom: 7px; }
  .top--recommend-item .recommend-tit--main {
    font-size: 2.5rem;
    letter-spacing: 0.1rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 45px;
    position: absolute;
    left: 28px;
    top: 67px;
    width: 214px; }
    .top--recommend-item .recommend-tit--main .sp-none {
      display: block; }
  .top--recommend-item .item-name {
    font-size: 1.2rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 2px;
    text-align: center; }
    @media screen and (max-width: 767px) {
      .top--recommend-item .item-name {
        font-size: 1.0rem; } }
  .top--recommend-item .csv-price {
    font-size: 1.4rem;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
    text-align: center; }
  .top--recommend-item .catch-lowya {
    display: none; }
  .top--recommend-item .description-lowya {
    display: none; }
  @media screen and (max-width: 767px) {
    .top--recommend-item ul {
      width: 92%;
      justify-content: space-between;
      margin-top: 60px;
      margin-bottom: 10px; }
    .top--recommend-item li {
      width: 32%;
      margin: 0; }
    .top--recommend-item .recommend-tit--main {
      font-size: 2rem;
      top: -17px;
      left: 0;
      right: 0;
      width: 100%; }
      .top--recommend-item .recommend-tit--main .sp-none {
        display: none; } }

.top--recommend-sub-cate p {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 5rem;
  border-bottom: solid 1px #000;
  position: relative;
  margin-bottom: 20px; }
  .top--recommend-sub-cate p::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 7px 0 7px;
    border-color: #000000 transparent transparent transparent;
    position: absolute;
    bottom: 18px;
    right: 585px; }
.top--recommend-sub-cate ul {
  display: flex;
  flex-direction: row;
  width: 620px;
  margin: 0 auto;
  justify-content: flex-start;
  flex-wrap: wrap; }
.top--recommend-sub-cate li {
  width: 33.333%;
  text-align: center;
  margin-bottom: 10px; }
@media screen and (max-width: 767px) {
  .top--recommend-sub-cate p::before {
    bottom: 19px;
    right: 78%; }
  .top--recommend-sub-cate ul {
    width: 90%; }
  .top--recommend-sub-cate li {
    width: 50%; }
    .top--recommend-sub-cate li a {
      font-size: 1.3rem;
      font-weight: 500; }}

#top--category_area .top--ctg_box {
  display: flex;
  flex-wrap: wrap; }
#top--category_area .top--ctg_item {
  position: relative;
  width: calc((100% - 130px) / 5);
  margin-bottom: 25px;
  padding: 0 10px 35px;
  border-right: 1px solid #efefef; }
  #top--category_area .top--ctg_item .top--ctg_ttl {
    margin-bottom: 10px;
    padding-left: 3px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column-reverse; }
    #top--category_area .top--ctg_item .top--ctg_ttl img {
      margin: 10px auto 10px;
      text-align: center;
      width: 100px;}
  #top--category_area .top--ctg_item .top--ctg_small ul li {
    width: 100%; }
  #top--category_area .top--ctg_item .top--ctg_small .ctg_more {
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: calc(100% - 20px);
    height: 32px;
    display: flex;
    flex-direction: row; }
  #top--category_area .top--ctg_item .top--ctg_small a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 32px;
    font-size: 12px;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color .3s; }
#top--category_area .top--ctg_item:nth-of-type(5n) {
  border-right: none; }
#top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:last-of-type {
  margin-bottom: 20px; }
#top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li a {
  font-size: 12px;
  font-weight: 200;
  line-height: 12px; }
#top--category_area .top--ctg_box .top--ctg_item .top--ctg_small .ctg_more a::after {
  content: '>';
  margin-left: 10px; }

.top--allcate {
  width: 960px;
  margin: 0 auto 108px; }
  @media screen and (max-width: 767px) {
    .top--allcate {
      width: 100%;
      margin: 0 auto 15%; } }
  .top--allcate:last-child {
    margin-bottom: 0; }
  .top--allcate h2 {
    width: 960px;
    font-size: 4rem;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    line-height: 1.3; }
    @media screen and (max-width: 767px) {
      .top--allcate h2 {
        width: 100%;
        font-size: 3rem; } }
  .top--allcate .content-tit--sub {
    font-size: 1.5rem;
    font-weight: 300;
    text-align: center;
    margin-bottom: 38px; }
    @media screen and (max-width: 767px) {
      .top--allcate .content-tit--sub {
        margin-bottom: 8%; } }
  .top--allcate ul {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      .top--allcate ul {
        width: 100%; } }
    @media screen and (max-width: 767px) {
      .top--allcate ul li {
        margin: 0 0 3% 0; } }
    .top--allcate ul li a:hover {
      text-decoration: underline;
      color: #000; }
    .top--allcate ul li a img {
      width: 100%;
      margin-bottom: 7px; }
      .top--allcate ul li a img:hover {
        opacity: inherit; }
      @media screen and (max-width: 767px) {
        .top--allcate ul li a img {
          margin-bottom: 2%; } }
    .top--allcate ul li a p {
      text-align: center; }
      .top--allcate ul li a p.item-name {
        font-size: 1.2rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: 2px; }
        @media screen and (max-width: 767px) {
          .top--allcate ul li a p.item-name {
            font-size: 1.0rem; } }
      .top--allcate ul li a p.catch-lowya, .top--allcate ul li a p.description-lowya {
        display: none; }
      .top--allcate ul li a p.csv-price {
        font-size: 1.4rem;
        font-weight: bold;
        font-family: 'Lato', sans-serif; }

/***************************
*
*  スマホ表示
*
****************************/

@media screen and (max-width: 700px) {
  #top--category_area .top--ctg_box {
    width: 100%;
    background-color: #e5e5e5;
    border-bottom: 1px solid #e5e5e5; }
    #top--category_area .top--ctg_box .top--ctg_item {
      box-sizing: border-box;
      width: 50%;
      margin-bottom: 0;
      padding: 0;
      border-top: 1px solid #e5e5e5;
      border-right: 1px solid #e5e5e5;
      vertical-align: top;
      z-index: 10; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_ttl {
        display: flex;
        align-items: center;
        margin-bottom: 0;
        padding: 0 30px 0 10px;
        font-size: 10px;
        line-height: 1.3;
        background: url("https://mikan.itembox.design/item/iframe/cate_all/images/arrow_down.svg") 94% center/10px no-repeat #ffffff;
        flex-direction: row; }
        #top--category_area .top--ctg_box .top--ctg_item .top--ctg_ttl p {
          width: 70%; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_ttl img {
        width: 70%;
        max-width: 150px;
        margin-right: 10px; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small {
        display: none;
        width: 201%;
        padding-left: 0;
        background-color: #f5f5f5;
        visibility: hidden;
        opacity: 0;
        transition: height .3s; }
        #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small .ctg_more {
          position: relative;
          top: 0;
          left: 0;
          bottom: inherit;
          width: 100%;
          height: 50px;
          border-top: 1px solid #e2e2e2; }
        #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small .ctg_more a {
          box-sizing: border-box;
          justify-content: flex-start;
          height: 100%;
          padding: 0 10px;
          font-weight: bold;
          background: url("https://mikan.itembox.design/item/iframe/cate_all/images/arrow_right_grey.svg") right 10px center/5px no-repeat;
          border-radius: 0;
          box-shadow: none; }
        #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small .ctg_more a::after {
          display: none; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:nth-of-type(n) {
        box-sizing: border-box;
        width: 50%;
        margin-bottom: 0;
        border-bottom: 1px solid #e2e2e2;
        border-right: 1px solid #e2e2e2; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:nth-of-type(-n+2) {
        border-top: 1px solid #e2e2e2; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:nth-of-type(2n) {
        border-right: none; }
      #top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:nth-of-type(n) a {
        display: flex;
        justify-content: flex-start;
        box-sizing: border-box;
        align-items: center;
        height: 50px;
        padding: 0 20px 0 10px;
        font-size: 11px;
        line-height: 1.3;
        background: url("https://mikan.itembox.design/item/iframe/cate_all/images/arrow_right_grey.svg") right 10px center/5px no-repeat; }
    #top--category_area .top--ctg_box .top--ctg_item.active {
      background-color: #f5f5f5;
      z-index: 15; }
      #top--category_area .top--ctg_box .top--ctg_item.active .top--ctg_ttl {
        background: url("https://mikan.itembox.design/item/iframe/cate_all/images/arrow_up.svg") 94% center/10px no-repeat; }
      #top--category_area .top--ctg_box .top--ctg_item.active .top--ctg_small {
        display: block;
        visibility: visible;
        opacity: 1; }
    #top--category_area .top--ctg_box .top--ctg_item:nth-of-type(2n) .top--ctg_small {
      width: 200%;
      margin-left: -100%; } }

@media screen and (max-width: 280px) {
#top--category_area .top--ctg_box .top--ctg_item .top--ctg_ttl{font-size: 0.9rem;
}}




@media screen and (max-width: 279px){
#top--category_area .top--ctg_box .top--ctg_item{width: 100% ;}
#top--category_area .top--ctg_box .top--ctg_item .top--ctg_small > ul li:nth-of-type(n) {width: 100%;}
#top--category_area .top--ctg_box .top--ctg_item:nth-of-type(2n) .top--ctg_small{margin-left: 0px;}
}






